package market.Mes.Lengthwise.Design.mapper;

import market.Mes.Lengthwise.Design.vo.PlnDsnOrderInfo;

import com.hnshituo.orm.GenericMapper;

public interface PlnDsnOrderInfoMapper extends GenericMapper<PlnDsnOrderInfo,Object> {

	void doUpdate(PlnDsnOrderInfo pdoi);

	void doAdd(PlnDsnOrderInfo pdoi);

	void doDelete(PlnDsnOrderInfo pdoid);
}
